
		<?php 
error_reporting(0);
session_start();

include_once('../../../db_connect/db.php'); 
if(isset($_SESSION['admin_id'])){

	$admin_id = $_SESSION['admin_id'];
}else{
	$admin_id =0;
}
	$department_id=mysqli_real_escape_string($con,$_POST["department_id"]);
	$title=mysqli_real_escape_string($con,$_POST["title"]);
	$code=mysqli_real_escape_string($con,$_POST["code"]);
	$email=mysqli_real_escape_string($con,$_POST["email"]);
	$phone_contacts=mysqli_real_escape_string($con,$_POST["phone_contacts"]);
	
	 $insert = mysqli_query($con,"UPDATE departments SET modified_by='$admin_id',date_modified=now(),title='$title',code='$code',email='$email',phone_contacts='$phone_contacts' WHERE department_id='$department_id'");
                
							if($insert){ 
							
								echo 1; 
								
								
							} else{
								
								echo '<div class="alert alert-danger alert-dismissible" role="alert"><button type="button" class="close" data-dismiss="alert" aria-label="Close"><span aria-hidden="true">&times;</span></button><strong>Alert!</strong> not updated </div>';
							} 
		 		 
		 
		 
		?>